/*--------styly pro zalozky---*/
/*zapoznamkovane hodnoty plati v pripade obrazkovych kulatych rohu*/
#titul .bezjs ul{margin:0;overflow:hidden;padding:19px 0 0 10px;}/*na titulce bez js*/
#titul #stred h3#hskryt{margin:0;padding:0;} /*na titulce bez js*/
.bezjs{margin-bottom:20px;}
.bezjs li *{display:inline;}
.bezjs li span{display:none;}
.bezjs li{padding:0 6px;border-left:1px black solid;display:inline;position:relative;left:-8px;}
.bezjs li.prvni{border-left:0;}

/*vsude s js i bez*/
#celek .zalozky{border-bottom:1px #E9B475 solid;}
#celek .zalozky ul{padding:0;margin:0;float:left;width:100%;border-bottom:15px #FFBA02 solid;}
.zalozky{position:relative;float:left;width:100%;z-index:30;margin:0;padding:0;}
.zalozky li{float:left;font-weight:normal;position:relative;display:block;list-style-type:none;margin:0 7px 0 0;padding:0;font-size:142%;color:#ffffff;background-color:#5B90B9;}/*background:#000000 url(images/bg_zalozka.gif) no-repeat right top;*/

.zalozky   a{color:#ffffff;display:block;white-space:nowrap;text-decoration:none;margin:0 2px 0 0;padding:7px 11px 6px 11px;position:relative;z-index:20;cursor:pointer;}
#jsopera7.zalozky  a{margin-left:-2px;margin-right:3px;padding:7px 11px 6px 13px;}
/*#titul .zalozky li span,#jsopera7.zalozky  a{background:transparent url(images/bg_zalozka_roh.gif) no-repeat left top;}*/

.zalozky a{padding:9px 30px 5px 30px;}
.zalozky a,.zalozky  a:link,.zalozky  a:active,.zalozky  a:visited{color:#ffffff;}
/*.zalozky a:hover{color:#000000;text-decoration:underline;}*/
.zalozky span>a:hover{text-decoration:none;cursor:default;}
.zalozky span a:link{cursor:pointer;}
.zalozky span>a:link:hover{text-decoration:underline;cursor:pointer;}
 #titul .zalozky .azalozka a:hover,.zalozky  .azalozka a{text-decoration:none;cursor:default;}

.zalozky .azalozka{background-color:#FFBA02;}
.zalozky .azalozka div{color:#304E7A;margin:0;}
.zalozky .azalozka a{z-index:20;color:#000000;} /*background:transparent url(images/bg_zalozka_ar.gif) no-repeat right top;*/
#jsopera7.zalozky .azalozka{padding-right:0;background-color:#bbbbbb;} /*margin:2px 4px 0 0;background:#bbbbbb url(images/bg_zalozka_ar.gif) no-repeat right top;*/
#jsopera7.zalozky .azalozka a{padding-top:7px;padding-right:7px;} /*margin-top:-2px;*/
.zalozky .azalozka a,.zalozky .azalozka a:link,.zalozky .azalozka a:hover,.zalozky .azalozka a:visited,.zalozky .azalozka a:focus{color:#000000;}
.zalozky .nzalozka{background-color:#105D80;}

.zalozky div.sf{height:0;}
p.vych_pol{text-align:right;padding:0 25px;margin:5px 0 0 0;}
/*pouze na titulce*/

#pozicovani{background-color:#ffffff;float:left;width:100%;}
#pozicovani .dok{margin:0 0 10px 0!important;padding:0!important;}
#titul .poz{padding:16px 14px 0 14px;}
#titul .pozicovanijs .poz{padding:16px 0 0 0;clear:both;height:18em;}
html>body#titul .pozicovanijs .poz{height:auto;min-height:18em;}
.skryty{display:none;}

#k01,#k02,#k03,#k04,#k05,#k06{height:1px;overflow:hidden;line-height:1%;font-size:1%;}